/* Global */
 .hide {
	 display: none!important;
}
 .visuallyhide, .skiplinks {
	 border: 0;
	 clip: rect(0 0 0 0);
	 height: 1px;
	 margin: -1px;
	 overflow: hidden;
	 padding: 0;
	 position: absolute;
	 width: 1px;
}
 .skiplinks:focus {
	 top: 0px;
	 height: auto;
	 width: auto;
	 background: #fff;
	 z-index: 99999;
	 margin: 0px;
	 padding: 10px;
	 clip: unset;
}
/* Fonts */
 .font-proximanova-light {
	 font-family: proxima-nova, sans-serif;
	 font-weight: 300;
}
 .font-proximanova-regular {
	 font-family: proxima-nova, sans-serif;
	 font-weight: 400;
}
 .font-proximanova-medium {
	 font-family: proxima-nova, sans-serif;
	 font-weight: 500;
}
 .font-proximanova-bold {
	 font-family: proxima-nova, sans-serif;
	 font-weight: 700;
}
/* Global */
 body{
	 padding-top: 114px;
	 font-family: proxima-nova, sans-serif;
	 font-weight: 400;
	 overflow-x: hidden;
	 color: #003b70;
}
 h1, h2, h3{
	 font-weight: 300;
}
 h4, h5{
	 font-weight: 700;
}
 strong{
	 font-weight: 900;
}
 @media (max-width: 679px){
	 body{
		 padding-top: 79px;
	}
}
 @media (max-width: 499px){
	 body{
		 padding-top: 64px;
	}
}
 @media (max-width: 575px){
	 .carousel-caption .carousel-caption-heading {
		 font-size: 42px!important;
	}
}
 @media (max-width: 360px){
	 .carousel-caption .carousel-caption-heading {
		 font-size: 34px!important;
	}
}
 .color-blue {
	 color: #003b70 !important;
}
 .gutter {
	 margin: 5px 0;
}
 #subnav a:link, #subnav a:visited {
	 font-weight: normal;
}
 a, a:link, a:visited {
	/* color: #003b70;
	 color: #1481e3;
	 color: #0058a7;
	*/
	 color: #00417A;
	 font-weight: bold;
}
 a:hover {
	 text-decoration: underline;
}
 .form-control:focus {
	 box-shadow: none;
	 outline: auto;
}
/* Navigation */
 .navbar li:hover a{
	 color: #ffce00;
}

.campusalert {
    position:fixed; 
    top: 0px; 
    left: 0px; 
    width: 100%;
    z-index:9999; 
    border-radius:0px;
    background-color: #ffce00; 
    text-align: center; 
    padding: 10px;
    color: #000;
}

 .fixed-nav-wrap {
	 display: block;
	 position: fixed;
	 top: 0;
	 left: 0;
	 right: 0;
	 z-index: 1030;
	 background: #003b70;
	 background: -moz-linear-gradient(left, #ffffff 50%, #003b70 50%);
	 background: -webkit-linear-gradient(left, #ffffff 50%,#003b70 50%);
	 background: linear-gradient(to right, #ffffff 50%,#003b70 50%);
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#003b70',GradientType=1 );
	 height: 1px;
}
 @media (min-width: 992px) {
	 .fixed-nav-wrap {
		 height: 109px;
	}
}
 .max-width-wrap {
	 position: relative;
	 width: 100%;
	 max-width: 1270px;
	 margin-left: auto;
	 margin-right: auto;
}
 .navbar.fixed-top {
	 display: -ms-flexbox;
	 display: flex;
	 flex-wrap: nowrap;
	 background-color: #003b70;
	 padding-left: 0;
	 padding-top: 0;
	 padding-bottom: 0;
	 border-bottom: 5px solid white;
	 position: absolute;
	 z-index: 1030;
}
 .navbar .container, .navbar .container-fluid {
	 padding-right: 15px !important;
	 padding-left: 15px !important;
}
 .nav-flex-col {
	 width: 100%;
}
 .nav-flex-col.logo-wrap {
	 width: 336px;
	 min-width: 336px;
	 background-color: white;
}
 .nav-flex-col.logo-wrap img {
	 margin-top: -5px;
	 margin-bottom: -55px;
	 width: 336px;
	 height: 168.5px;
}
 .navbar-brand {
	 margin: 0;
	 padding: 0 !important;
}
 .nav-flex-col.menu-wrap {
	 font-size: 16px;
	 font-family: proxima-nova, sans-serif;
	 font-weight: 400;
}
 .navbar ul {
	 display: -ms-flexbox;
	 display: flex;
	 -ms-flex-direction: row;
	 flex-direction: row;
	 list-style: none;
	 margin: 0;
	 padding: 0;
	 white-space: nowrap;
}
 .navbar ul li:first-child {
	 margin-left: auto;
}
 .navbar a {
	 text-decoration: none !important;
	 color: white;
	 padding: 10px;
	 font-weight: normal;
}
 .nav-first-row {
	 padding-top: 8px;
	 padding-bottom: 17px;
}
 @media (min-width: 1200px) and (max-width: 1239px) {
	/* .nav-second-row a {
		 padding: 10px 5px;
		 font-size: 18px;
	}
	 */
	 .nav-first-row a {
		 font-size: 12px;
	}
}
 .nav-second-row {
	 padding-top: 10px;
	 font-size: 20px;
	 font-weight: 500;
}
 .nav-second-row a {
	 padding: 10px 20px;
}
 @media (min-width: 1200px) and (max-width: 1299px) {
	 .nav-second-row a {
		 padding: 10px;
	}
	 .nav-second-row a:last-child {
		 padding-right: 20px;
	}
}
 @media (max-width: 1550px) {
	 .nav-second-row a {
		/* padding: 10px 5px;
		 */
		 font-size: 18px;
	}
}
 @media (max-width: 1350px) {
	 .nav-second-row ul.hidden-on-mobile {
		/* padding: 10px 5px;
		 */
		/* font-size: 18px;
		 */
		 display: none;
	}
	 .navbar-expand-xl .navbar-toggler {
		 display: inline-block !important;
	}
}
 .navbar .dropdown-menu {
	 background-color: #f7f7f9;
}
 .navbar .dropdown-menu a {
	 color: #003b70;
	 display: block;
	 width: 100%;
	 padding: 5px 10px;
}
 .navbar .form-inline .form-control {
	 border-radius: 0;
	 height: 20px;
	 padding: 0 10px;
	 margin-left: 20px;
	 border: none;
}
 .navbar .form-inline .input-group-text {
	 background-color: transparent;
	 background-size: contain;
	 background-position: center;
	 background-repeat: no-repeat;
	 border: none;
	 border-radius: 0;
	 cursor: pointer;
	 margin-left: 5px;
}
 .menu-with-icon ul {
	 width: 320px;
	 margin: 0;
}
 .menu-with-icon li {
	 width: 150px;
	 margin: 0;
}
 .menu-with-icon a {
	 display: block;
	 padding: 0 10px;
	 text-align: center;
	 background-size: auto 46px;
	 background-position: center top;
	 background-repeat: no-repeat;
	 font-size: 16px;
}
 .icon-my-canyons {
	 background-image: url('../images/icon-my-canyons.png');
}
 .icon-canvas {
	 background-image: url('../images/icon-canvas.png');
}
 .icon-my-canyons:hover {
	 background-image: url('../images/icon-my-canyons-hover.png');
}
 .icon-canvas:hover {
	 background-image: url('../images/icon-canvas-hover.png');
}
 .menu-with-icon a:before {
	 content: "";
	 display: block;
	 height: 55px;
	 width: 100%;
	 margin-top: 8px;
}
 .navbar-toggler {
	 position: absolute;
	 top: 100%;
	 padding: 12px 25px 15px;
	 margin-top: 5px;
	 border-radius: 0;
	 right: 0;
	 background-color: #003b70;
}
 .navbar-toggler:focus {
	 outline: none;
}
 .navbar-toggler-custom-icon {
	 display: block;
	 width: 30px;
	 height: 5px;
	 margin-top: 3px;
}
 .navbar-collapse {
	 background-color: #003b70;
	 position: fixed;
	 top: 0;
	 left: 0;
	 right: 0;
	 z-index: 1000;
}
 .navbar-collapse ul {
	 padding: 160px 15px 55px;
	 list-style: none;
}
 .navbar-collapse a {
	 display: block;
	 padding: .5rem 0;
	 text-decoration: none;
	 color: white;
	 font-family: proxima-nova, sans-serif;
	 font-weight: 500;
}
 .search-toggle {
	 width: 44px;
	 height: 44px;
	 background-position: center;
	 background-size: contain;
	 background-repeat: no-repeat;
	 display: block;
	 margin-top: -10px;
	 margin-left: 20px;
}
 @media (max-width: 1199px) {
	 .hidden-on-mobile {
		 display: none !important;
	}
	 .nav-second-row a {
		 padding: 10px 14px;
	}
}
 @media (min-width: 1200px) {
	 .hidden-on-desktop {
		 display: none !important;
	}
}
 .modal-backdrop {
	 background-color: #003b70;
	 opacity: .85 !important;
}
 .search-modal .modal-content {
	 background-color: transparent;
	 border: none;
	 border-radius: 0;
	 font-family: proxima-nova, sans-serif;
	 font-weight: 400;
}
 .search-modal .form-control {
	 border: none;
	 border-radius: 0;
}
 .search-modal .input-group-text {
	 border: none;
	 border-radius: 0;
	 background-color: #ffce00;
	 border: none;
	 border-radius: none;
	 width: 38px;
	 height: 38px;
	 background-size: auto;
	 background-position: center;
	 background-repeat: no-repeat;
	 cursor: pointer;
}
 .search-desktop {
	 background-image: url('../images/search-icon.png');
}
 .search-desktop:hover {
	 background-image: url('../images/search-icon-hover.png');
}
 .search-toggle {
	 background-image: url('../images/icon-mobile-search.png');
}
 .search-toggle:hover {
	 background-image: url('../images/icon-mobile-search-hover.png');
}
/* Navigation layout adjustment for width<680px */
 @media (max-width: 679px) {
	 .navbar.fixed-top {
		 padding-right: 0;
	}
	 .nav-second-row {
		 padding-top: 5px;
		 padding-bottom: 5px;
	}
	 .nav-second-row a {
		 padding: 10px;
		 font-size: 16px;
	}
	 .nav-first-row {
		 padding-bottom: 0;
		 padding-top: 5px;
	}
	 .nav-first-row a {
		 padding: 5px;
		 font-size: 14px;
	}
	 .nav-flex-col.logo-wrap {
		 background-color: white;
		 width: 250px;
		 min-width: 240px;
	}
	 .nav-flex-col.logo-wrap img {
		 margin-top: -15px;
		 margin-bottom: -41px;
		 width: 250px;
		 height: 125.4px;
	}
	 .search-toggle {
		 width: 30px;
		 height: 30px;
		 margin-top: 0;
		 margin-left: 10px;
	}
	 .navbar-collapse ul {
		 padding: 115px 15px 55px;
		 list-style: none;
	}
	 body {
		 padding-top: 74px;
	}
}
 @media (max-width: 529px) {
	 .navbar.fixed-top {
		 padding: 0;
	}
	 .nav-second-row {
		 padding-top: 0;
		 padding-bottom: 0;
	}
	 .nav-second-row .col-12 {
		 padding: 0 5px;
	}
	 .nav-second-row a {
		 font-size: 12px;
	}
	 .nav-first-row {
		 padding-bottom: 0;
		 padding-top: 0;
	}
	 .nav-first-row .col-12 {
		 padding: 0 5px;
	}
	 .nav-first-row a {
		 font-size: 12px;
		 padding-top: 10px;
	}
	 .nav-flex-col.logo-wrap {
		 width: 130px;
		 min-width: 130px;
		 height: 58px;
	}
	 .nav-flex-col.logo-wrap img {
		 margin-top: 15px;
		 margin-bottom: -41px;
		 width: 130px;
		 height: 65.2px;
	}
	 .search-toggle {
		 width: 30px;
		 height: 30px;
		 margin-top: 0;
		 margin-left: 10px;
	}
	 .navbar-toggler {
		 padding: 6px 15px 7px;
		 margin-top: 5px;
	}
	 .navbar-toggler-custom-icon {
		 width: 20px;
		 height: 3px;
		 margin-top: 2px;
	}
	 body {
		 padding-top: 63px;
	}
}
 @media (max-width: 359px) {
	 .nav-flex-col.logo-wrap {
		 width: 90px;
		 min-width: 90px;
		 height: 58px;
	}
	 .nav-flex-col.logo-wrap img {
		 margin-top: 31px;
		 margin-bottom: -41px;
		 width: 90px;
		 height: 45.1px;
	}
}
/* /Navigation */
/* Bootstrap .container class resize */
/* @media (min-width: 576px){
	 .container {
		 max-width: 630px;
	}
}
 */
 @media (min-width: 1200px) {
	 .container {
		 max-width: 1270px;
	}
}
 @media (max-width: 767px) and (min-width: 576px) {
	 .container {
		 max-width: 670px;
	}
}
 @media (max-width: 992px) {
	 .container, .container-fluid {
		/* was 40- changed to 10 to give content more space */
		 padding-right: 10px !important;
		 padding-left: 10px !important;
	}
}
 @media (max-width: 320px){
	 .container, .container-fluid {
		 padding-right: 15px !important;
		 padding-left: 15px !important;
	}
}
/* Home Page */
/* Carousel Slider */
 .carousel-caption .carousel-caption-heading {
	 color: inherit;
	 margin-bottom: .5rem;
	 font-size: 85px;
	 margin-top: 0;
	 display: inline-block;
	 line-height: 1.2;
	 text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
}

 .canyonCarousel .carousel-caption .carousel-caption-heading {
	 line-height: .5 !important;
}
 .carousel-desktop .carousel-caption .carousel-caption-heading, {
	/* border-bottom: 3px solid #ffffff;
	 */
}
 .carousel-caption .carousel-title{
	 color: #ffffff;
	 text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
	 font-weight: 400;
}
 .carousel-caption .carousel-title:hover{
	 text-decoration: none;
}
 .carouselsubtitle {
	 font-size: 40px;
}
 .carousel-desktop .carousel-caption .carousel-caption-heading, .carousel-mobile .carousel-caption .carousel-caption-heading-mobile, .meta-slider-desktop .carousel-caption, .meta-slider-mobile .carousel-caption {
	/* border-bottom: 3px solid #ffffff;
	 */
	 display: inline;
}
 .carousel-desktop .carousel-caption, .carousel-mobile .carousel-caption, .meta-slider-desktop .carousel-caption, .meta-slider-mobile .carousel-caption{
	 bottom: 20%;
}
 .carousel-indicators li {
	 width: 30px;
	 height: 30px;
	 border-radius: 100%;
	 background-color: rgba(231, 230, 230, 0.55);
	 display: inline-block;
}
 .carousel-indicators li.active {
	 background-color: #e7e6e6;
}
 .carousel-control-next-icon {
	 background-image: url(../images/arrow-right.png);
}
 .carousel-control-prev-icon {
	 background-image: url(../images/arrow-left.png);
}
 .carousel-control-next-icon, .carousel-control-prev-icon {
	 width: 30px;
	 height: 55px;
}
 .carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
	 color: #ffffff;
	 opacity: 1;
}
 @media screen and (min-width: 992px){
	 .carousel-mobile{
		 display: none;
	}
	 .carousel-caption .carousel-caption-heading {
		 line-height: 1.2;
	}
	 .canyonCarousel .carousel-caption .carousel-caption-heading {
		 line-height: .5 !important;
	}
}
 @media screen and (max-width: 991px){
	 .carousel-desktop, .meta-slider-desktop {
		 display: none;
	}
	 .carousel-mobile{
		 display: block;
	}
	/* .carousel-caption .carousel-caption-heading {
		 font-size: 67px;
		 line-height: .5;
	}
	 */
	 .carousel-caption .carousel-caption-heading {
		 line-height: 1.2;
		 font-size: 67px;
	}
	 .canyonCarousel .carousel-caption .carousel-caption-heading {
		 line-height: .5 !important;
		 font-size: 67px;
	}
	 .carouselsubtitle {
		 font-size: 33px;
	}
}
 @media screen and (max-width: 575px){
	 .carousel-indicators li {
		 width: 20px;
		 height: 20px;
	}
}
 .carousel-item img {
	 height: auto;
}
/* /Carousel Slider */
/*Icon Boxes*/
 .icon-button-container{
	 box-shadow: 0px -15px 65px -15px rgba(0,0,0, 0.12) inset;
}
 .icon-button-row{
	 margin-right: 0;
	 margin-left: 0;
	 padding: 40px 0;
}
 .icon-box{
	 float: left;
	 text-align: center;
	 padding-bottom: 15px;
}
 .icon-box-txt{
	 display: block;
	 font-size: 19px;
	 color: #003b70;
	 line-height: 1;
}
 .icon-box img{
	 width: 80%;
	 height: auto;
	 max-width: 75px;
	 margin-top: 5px;
	 margin-bottom: 10px;
	 margin-left: auto;
	 margin-right: auto;
}
 .icon-box-image{
	 display: block;
}
 .icon-box-hover-image{
	 display: none;
}
 .icon-box:hover .icon-box-image{
	 display: none;
}
 .icon-box:hover .icon-box-hover-image{
	 display: block;
}
 .imagebutton {
	 border-radius: 3rem;
}
 .imagebutton img {
	 margin-right: 5px;
	 max-height: 50px;
	 height: 50px;
	 width: 50px;
}
 .btn-box{
	 text-align: left;
}
 .btn-link {
	 color: #003b70;
}
 .btn-orange {
	 font-size: 21px;
	 background-color: #ffce00;
	 color: #000000;
	 min-width: 200px;
	 width: auto;
	 margin: 10px auto;
	 border: none;
	 box-shadow: 0px 3px 30px -4px rgba(0,0,0,0.5);
	 transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s;
	 text-align: center;
	 border-radius: 0;
	 font-family: proxima-nova, sans-serif;
	 font-weight: 700;
	 line-height: 1 !important;
	 padding-top: 15px;
	 padding-bottom: 15px;
	 overflow: auto;
}
 .jumpmenudropdown select {
	 display: block;
	 width: 100%;
	 height: 42px;
	 padding: 6px 12px;
	 color: #333333;
	 background-color: #ffffff;
	 background-image: none;
	 border: 1px solid #c4c3c3;
	 border-radius: 0;
	 margin-bottom: 10px;
}
 a:link.btn-orange, a:visited.btn-orange {
	 color: #000;
}
 .btn-orange:hover {
	 background-color: #003b70;
	 color: #ffffff !important;
}
/* Callout Styles */
 .callout {
	 padding: 15px;
}
 .callout.gold{
	 background: #ffce00;
	 color: #000;
}
 .callout.blue{
	 background: #003b70;
	 color: #fff;
}
 .callout.ltgrey{
	 background: #ccc;
	 color: #000;
}

/* Image with text overlay */
 .imggradient img {
	 max-width: 100%;
}
 .imggradient {
	 position:relative;
}
 .gradient {
	 content: '';
	 position: absolute;
	 left: 0;
	 top: 0;
	 height: 100%;
	 width: 100%;
	 background: linear-gradient(rgba(0, 0, 0, 0),rgba(0, 70, 127, .7));
	 z-index: 150;
}
 .imggradienttext {
	 color: white;
	 z-index: 150;
	 position: absolute;
	 left: 20px;
	 text-transform: capitalize;
	 font-weight: bolder;
	 font-size: 20px;
	 bottom: 5%;
	 z-index: 151;
}

.officehours {
    width: 100%;
}
 @media screen and (max-width: 991px) and (min-width: 576px){
	 .apply-btn{
		 float: right;
	}
	 .register-btn{
		 float: left;
	}
	 .icon-box-row{
		 padding-top: 10px;
		 padding-bottom: 60px;
	}
}
 @media screen and (max-width: 575px){
	 .icon-box-row{
		 padding-bottom: 20px;
	}
	 .btn-box {
		 text-align: center;
	}
}
 @media screen and (max-width: 575px){
	 .icon-box-row a{
		 margin-left: -37px;
		 margin-right: -37px;
	}
}
/* /Icon Boxes*/
/* Pathway */
 .pathway-container{
	 padding: 35px 0 70px;
	 box-shadow: 0px -15px 65px -15px rgba(0,0,0, 0.12) inset;
}
 .pathway-title{
	 font-size: 54px;
	 line-height: 1.2;
	 margin-bottom: 40px;
}
 .pathway-desktop .meta-txt{
	 text-align: center;
	 width: auto;
	 min-width: 190px;
}
 .pathway-desktop .meta-title{
	 font-size: 22px;
	 margin-bottom: 0;
	 margin-top: 30px;
}
 .pathway-desktop .meta-des{
	 font-size: 18px;
	 line-height: 1.2;
	 margin-top: 5px;
}
 .pathway-title, .meta-major-row p{
	 color: #003b70;
}
/*Pathway mobile*/
 .pathway-mobile{
	 padding: 45px 15px;
	 box-shadow: 0px -15px 65px -15px rgba(0,0,0, 0.12) inset;
}
 .pathway-mobile .pathway-title{
	 font-size: 37px;
}
 .slick-prev, .slick-next {
	 width: 30px;
	 height: 102px;
}

 .slick-next:before {
	 content: "\203A";
	 font-size: 82px;
	 line-height: 1;
}
 .slick-prev:before{
     content: "\2039";
	 font-size: 82px;
	 line-height: 1;
}
 .slick-prev:before, .slick-next:before {
	 color: #b4c1d1;
}
 .slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	 opacity: 1;
	 color: #003b70;
}
 .pathway-mobile .meta-txt p{
	 color: #003b70;
}
 .pathway-mobile .meta-title{
	 font-size: 25px;
	 margin-bottom: 0;
}
 .pathway-mobile .meta-des{
	 font-size: 18px;
}
 .pathway-mobile .meta-txt{
	 text-align: center;
}
 .pathway-mobile .slick-slide, .areaStudy-mobile .slick-slide, .areaStudy-academicpath .slick-slide {
	 margin: 10px 20px;
}
 .pathway-mobile .slick-slide img , .areaStudy-mobile .slick-slide img, .areaStudy-academicpath .slick-slide img{
	 width: 100%;
	 transform: scale(1);
	/* transform: scale(0.9);
	 */
}
 .pathway-mobile .slick-dotted .slick-current img, .pathway-mobile .slick-dotted .slick-current .meta-txt, .pathway-mobile .slick-dotted .slick-current .hover-block, .pathway-mobile .slick-dotted .slick-current .img-overlay, .areaStudy-mobile .slick-dotted .slick-current img, .areaStudy-mobile .slick-dotted .slick-current .hover-block, .areaStudy-mobile .slick-dotted .slick-current .meta-txt, .areaStudy-mobile .slick-dotted .slick-current .img-overlay, .areaStudy-academicpath .slick-dotted .slick-current img, .areaStudy-academicpath .slick-dotted .slick-current .hover-block, .areaStudy-academicpath .slick-dotted .slick-current .meta-txt, .areaStudy-academicpath .slick-dotted .slick-current .img-overlay{
	 transform: scale(1);
}
 .pathway-mobile .img-overlay, .areaStudy-mobile .img-overlay, .areaStudy-academicpath .img-overlay{
	 transform: scale(0.8);
}
 .slick-slide:not(.slick-current) .study-box-title, .slick-slide:not(.slick-current) .meta-title{
	 opacity: 0;
}
 .slick-dots li button:before {
	 font-size: 90px;
	 line-height: 25px;
	 width: 32px;
	 height: 26px;
	 opacity: 1;
	 color: #e6e6e6;
}
 .slick-dots li.slick-active button:before {
	 opacity: 1;
	 color: #b9baba;
}
 .center .slick-slide div{
	 opacity: 0.6;
}
 .center .slick-current div {
	 opacity: 1;
}
 .slick-prev {
	 left: 20%;
	 z-index: 1;
}
 .slick-next {
	 right: 20%;
}
 .slick-prev, .slick-next {
	 top: 75%;
}
 .areaStudy-academicpath .slick-prev, .areaStudy-academicpath .slick-next {
	 top: 80%;
}
 .slick-slide .meta-txt{
	 display: none;
}
 .slick-current .meta-txt {
	 display: block;
}
/*Pathway mobile*/
 @media (max-width: 991px) {
	 .pathway-desktop{
		 display: none;
	}
	 .pathway-mobile{
		 display: block;
	}
}
 @media (min-width: 992px) {
	 .pathway-mobile{
		 display: none;
	}
}
/* /Pathway */
/* Classroom */
 .classroom-section{
	 padding: 40px 15px 70px;
}
 .classroom-section a:hover {
	 text-decoration: none;
}
 .classroom-title{
	 margin-bottom: 35px;
}
 .classroom-title, .campuses-title{
	 font-size: 54px;
	 color: #003b70;
	 line-height: 1.2;
}
 .classroom-title-col, .classroom-col{
	 text-align: center;
	 text-align: -webkit-center;
	;
}
 .campuses p, .campuses h2 {
	 text-align: center;
}
 .arrow-box {
	 display: block;
	 width: 100%;
	 background-color: #003b70;
	 color: white;
	 padding: 14px 55px 8px 25px;
	 font-size: 18px;
	 font-weight: 700;
	 height: 72px;
	 position: relative;
	 margin-right: 30px;
	 overflow-y: hidden;
	 text-align: left;
	 line-height: 1.2;
	 overflow: hidden;
	 text-shadow: 1px 1px 10px #003b70;
}
 .arrow-box:after {
	 content: "";
	 display: block;
	 position: absolute;
	 top: 6px;
	 right: 12px;
	 bottom: 0;
	 width: 60px;
	 height: 60px;
	 background-color: transparent;
	 transform: rotate(45deg);
	 border-top: 8px solid #ffce00;
	 border-right: 8px solid #ffce00;
}
 .arrow-box:before {
	 content: "";
	 display: block;
	 position: absolute;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 width: 0;
	 height: 0;
	 border-style: solid;
	 border-width: 36px 0 36px 36px;
	 border-color: white transparent white #003b70;
}
 .arrow-box:hover{
	 background-color: #ffce00;
	 color: black;
	 text-shadow: 1px 1px 10px #ffce00;
}
 .arrow-box:hover:after {
	 border-top: 8px solid #003b70;
	 border-right: 8px solid #003b70;
}
 .arrow-box:hover:before {
	 border-color: white transparent white #ffce00;
}
 @media (max-width: 991px){
	 .arrow-box span{
		 display: none;
	}
	 .classroom-col{
		 margin-bottom: 10px;
	}
	 .arrow-box {
		 height: 56px;
		 padding: 16px 55px 8px 60px;
	}
	 .arrow-box:after {
		 top: -1px;
		 right: 12px;
	}
	 .arrow-box:before {
		 border-width: 29px 0 29px 29px;
	}
	 .classroom-title, .campuses-title{
		 font-size: 37px;
	}
	 .classroom-title{
		 margin-bottom: 60px;
	}
}
 @media screen and (max-width: 1199px) and (min-width: 992px){
	 .arrow-box {
		 padding: 14px 55px 8px 15px;
	}
	 .col-lg-2.classroom-col{
		 padding-right: 5px;
	}
}
 @media screen and (max-width: 475px) {
	 .arrow-box {
		 font-size: 16px;
	}
	 .arrow-box {
		 padding: 8px 60px 8px 40px;
	}
}
 @media screen and (max-width: 360px){
	 .arrow-box {
		 padding: 8px 30px 8px 10px;
	}
}
/* /Classroom */
/* Campuses Section */
 .campus-container{
	 padding: 80px 15px;
	 box-shadow: 0px 15px 65px -15px rgba(0,0,0, 0.12) inset;
}
 .campus-address-row{
	 margin-top: 70px;
}
 .campus-title, .campus-address-txt, .learn-more-txt{
	 color: #003b70;
}
 .campus-title{
	 font-size: 20px;
	 margin-top: 30px;
	 margin-bottom: 8px;
}
 .campus-address-txt, .learn-more-txt{
	 font-size: 18px;
	 margin-bottom: 8px;
}
 .campus-img-overlay{
	 background-color: #003b70;
	 display: inline-block;
}
 .campus1-div:hover .campus-img, .campus2-div:hover .campus-img{
	 opacity: 0.5;
}
 .campus1-div:hover h5, .campus2-div:hover h5 {
	 text-decoration: underline;
}
/*.campus1-div:hover a, .campus2-div:hover a{
	 text-decoration: underline;
}
*/
 @media (max-width: 767px) {
	 .campus1-div{
		 margin-bottom: 70px;
	}
	 .campus-address-row {
		 margin-top: 35px;
	}
}
/* /Campuses Section */
/* Footer Section */
 .footer-section{
	 padding: 60px 0 0;
	 box-shadow: 0px 15px 65px -15px rgba(0,0,0, 0.12) inset;
}
 .footer-section.mr {
	 box-shadow: none;
}
 .footer-section ul {
	 list-style: none;
	 padding-left: 0;
}
 .footer-divider{
	 border-color: #003b70;
	 margin: 20px 0 50px;
}
 .speak-up-logo:hover{
	 -webkit-filter: drop-shadow(5px 5px 5px #003b70);
	 filter: drop-shadow(3px 5px 10px #003b70);
}
 @media (max-width: 991px) {
	 .footer-section ul li {
		 display: inline-block;
	}
	 .footer-section ul li:after {
		 content: "|";
		 font-size: 21px;
		 color: #003b70;
		 padding-left: 6px;
		 padding-right: 2px;
	}
	 .footer-divider{
		 margin: 28px 0 45px;
	}
	 .footer-contact-txt1, .footer-link-title{
		 margin-bottom: 0;
	}
}
footer#footer div.footer-section div.container-fluid.bottom-footer div.container div.row.h-100.d-flex.justify-content-center.align-items-center div.col-xl-10.col-lg-9.col-md-8.col-sm-8 div.font-proximanova-bold.b-footer-txt span#directedit a{
    color:#fff !important;
}

 .footer-section a {
	 font-size: 21px;
	 line-height: 1.2;
	 color: #003b70;
}

 .footer-section .btn-orange {
	 color: #000000 !important;
}
 .footer-section .btn-orange:hover {
	 color: #ffffff !important;
}
 .footer-contact-txt1, .footer-contact-txt2, .footer-link-title, .footer-link-txt, .footer-link-mbl-txt{
	 font-size: 1.5em;
	 color: #003b70;
}
 .footer-link-txt, .footer-link-mbl-txt{
	 margin-bottom: 5px;
	 font-size: 1.25em;
	 line-height: 22px;
}
 .footer-link-mbl-txt{
	 font-size: 1.5em;
	 line-height: inherit;
}
 .footer-link-col{
	 margin-bottom: 30px;
}
 .social-icons-col .fa{
	 margin: 5px 15px;
}
 .social-icons-col .fa:hover{
	 color: #ffce00;
}
 .b-footer-txt{
	 text-align: left;
	 font-size: 23px;
	 color: #ffffff;
	 margin-bottom: 0;
}
 .b-footer-txt.mr{
	 text-align: center;
	 font-size: 1.25em;
	 color: #ffffff;
	 margin-bottom: 0;
}
 .mr img {
	 margin: 50px;
}
 .bottom-footer{
	 padding: 20px 15px;
	 background-color: #003b70;
	 margin-top: 35px;
}
 @media (max-width: 767px) {
	 .b-footer-txt{
		 font-size: 16px;
	}
	 .btn-orange {
		 font-size: 20px !important;
		 width: 185px;
		 padding-top: 13px;
		 padding-bottom: 13px;
	}
}
 @media (max-width: 575px){
	 .donate-btn{
		 margin-top: 15px;
	}
	 .b-footer-txt, .bottom-footer .col-sm-4 {
		 text-align: center!important;
	}
}
 @media (max-width: 991px) {
	 .footer-section{
		 text-align: center;
	}
	 .social-icons-col{
		 margin-bottom: 70px;
		 justify-content: center!important;
	}
	 .speak-up-icons-col{
		 justify-content: center!important;
	}
	 .footer-links-container-desktop{
		 display: none;
	}
	 .footer-links-container-mobile{
		 display: block;
	}
	 .social-icons-col-mobile{
		 display: block;
	}
	 .social-icons-col-desktop{
		 display: none !important;
	}
}
 @media (min-width: 992px) {
	 .footer-links-container-desktop{
		 margin-bottom: 30px;
	}
	 .footer-links-container-mobile{
		 display: none;
	}
	 .donate-btn-col{
		 text-align: right;
		 padding-left: 0;
	}
	 .social-icons-col-mobile{
		 display: none !important;
	}
}
 @media screen and (max-width: 640px) and (min-width: 576px){
	 .donate-btn-col{
		 padding-left: 0;
	}
}
 @media screen and (max-width: 360px){
	 .social-icons-col img {
		 margin: 5px 7px;
	}
}
/* /Footer Section */
/* /Home Page */
/* Content Page */
/* Slider */
 .tab-menu:hover{
	 text-decoration: underline;
}
 .contentSlider .carousel-caption {
	 bottom: 35px;
}

.left {
    	 text-align: left;
}

.center {
	 text-align: center;
}

 @media (max-width: 991px) {
	 .slider-desktop{
		 display: none;
	}
	 .slider-mobile{
		 display: block;
	}
}
 @media (min-width: 992px) {
	 .slider-mobile{
		 display: none;
	}
}
 @media (max-width: 499px) {
	 .contentSlider .carousel-caption{
		 bottom: -15px;
	}
}
/* /Slider */
/* Tab */
 .tab-menu, .page-content-txt, .page-content-title, .sidebar-title, .sidebar-txt{
	 color: #003b70;
}
 .sidebar-title{
	 font-size: 31px;
	 margin-bottom: 20px;
	 margin-top: 95px;
}
 .sidebar-txt{
	 font-size: 24px;
	 line-height: 1.2;
}
 .page-content-title{
	 font-size: 30px;
	 margin-bottom: 40px;
	 line-height: 1.2;
}
 .page-content-txt{
	 font-size: 24px;
	 line-height: 1.1;
}
 .content-menu .page-menu{
	 font-size: 21px;
}
 .content-menu ul{
	 margin: 20px 0;
}
 .content-menu .nav-tabs {
	 border-bottom: none;
}
 .content-menu .nav-tabs .nav-link.active {
	 color: #003b70;
	 background-color: #ffffff;
	 border-color: transparent;
	 font-weight: 900;
}
 .content-menu .nav-link:focus {
	/* outline: none;
	 */
}
 .page-nav-container {
	 margin-top: 5px;
	 margin-bottom: 5px;
}
 .page-content-container{
	 padding: 40px 15px 80px;
	 box-shadow: 0px 15px 65px -15px rgba(0,0,0, 0.12) inset;
}
/* , .nav-item:nth-child(1) a -- this was removed from the media query below due to a conflict with the new nav 4/4/23 SB */
 @media (min-width: 576px) {
	 .content-tab {
		 padding-left: 0;
	}
}
 @media (min-width: 992px) {
	 .divider{
		 border-right: 1px solid rgba(0, 59, 112, 0.25);
		 height: auto;
		 padding-right: 70px;
	}
	 .sidebar{
		 padding-left: 70px;
	}
}
 @media (max-width: 991px) {
	 .divider{
		 border-bottom: 1px solid rgba(0, 59, 112, 0.25);
		 width: auto;
		 padding-bottom: 70px;
	}
	 .sidebar{
		 padding-top: 70px;
	}
	 .sidebar-title {
		 margin-top: 0;
	}
}
/* /Tab */
/* /Content Page */
/* Meta Major Page */
/* Slider */
 .meta-caption-title{
	 margin-bottom: 35px;
}
 .get-started-btn{
	 background-color: #ffce00;
	 font-size: 21px;
	 padding: 8px 43px;
	 border: none;
}
 @media (min-width: 992px) {
	 .meta-slider-mobile{
		 display: none;
	}
}
 @media (max-width: 991px) {
	 .meta-slider-desktop{
		 display: none;
	}
	 .meta-slider-mobile{
		 display: block;
	}
	 .about-box-1, .about-box-2{
		 padding-bottom: 60px;
	}
}
/* /Slider */
/* About Section */
 .about-container{
	 padding: 60px 15px 80px;
	 box-shadow: 0px -15px 65px -15px rgba(0,0,0, 0.12) inset;
}
 .about-title{
	 color: #003b70;
	 font-size: 64px;
	 margin-bottom: 80px;
	 line-height: 1.2;
	 margin-top: 0;
}
 .about-box-title, .about-box-des, .about-box-link{
	 color: #003b70;
	 font-size: 24px;
}
 .about-box-des{
	 line-height: 28px;
}
/* /About Section */
/* Area of Study */
 .study-area-col{
	 text-align: center;
}
 .study-title{
	 color: #003b70;
	 line-height: 1.2;
	 font-size: 54px;
	 margin-bottom: 30px;
}
 .study-box-title, .meta-title{
	 color: #003b70;
	 font-size: 21px;
	 margin-bottom: 0;
	 padding-top: 30px;
	/* margin-top: 30px;
	 */
}
 .study-des{
	 color: #003b70;
	 font-size: 1.25em;
	 line-height: 1.2;
}
 .area-of-study-container{
	 padding: 60px 15px;
	 box-shadow: 0px -15px 65px -15px rgba(0,0,0, 0.12) inset;
}
 .areaStudy-mobile .meta-txt, .areaStudy-academicpath .meta-txt{
	 text-align: center;
}
 .areaStudy-mobile .study-title, .areaStudy-academicpath .study-title{
	 font-size: 37px;
}
 .img-overlay{
	 background-color: #003b70;
	 display: block;
}
 .study-img{
	 width: 100%;
	 height: auto;
}
 .areas-of-study-blocks .study-img {
	 width: auto;
}
 .hover-block:hover{
	 cursor: pointer;
}
 .hover-block:hover img{
	 opacity: 0.5;
}
 .hover-block:hover .study-box-title, .hover-block:hover .meta-title{
	 text-decoration: underline;
}
 @media (min-width: 992px) {
	 .areaStudy-mobile{
		 display: none;
	}
}
 @media (max-width: 991px) {
	 .areaStudy-desktop{
		 display: none;
	}
	 .areaStudy-mobile{
		 display: block;
	}
}
/* /Area of Study */
/* Icon buttons section */
 .icon-buttons-section{
	 padding: 40px 0;
	 box-shadow: 0px -15px 65px -15px rgba(0,0,0, 0.12) inset;
}
 .icon-buttons-section img {
	 margin-bottom: 10px;
}
 .icon-buttons-section p {
	 line-height: 1.2;
}
.icon-col{
	 text-align: center;
}
 @media(max-width: 575px){
	 .icon-col{
		 padding-bottom: 20px;
	}
}
 .icon-col img {
	 margin-left: auto;
	 margin-right: auto;
	 margin-bottom: 0;
}
 .icon-col .icon-text {
	 padding-top: 10px;
	 display: block;
	 color: #003b70;
}
 .icon-col-image {
	 display: block;
}
 .icon-col-hover-image {
	 display: none;
}
 .icon-col a:hover .icon-col-image {
	 display: none;
}
 .icon-col a:hover .icon-col-hover-image {
	 display: block;
}
/* /Icon buttons section */
/* Testimonial Slider */
 .testimonial-section{
	 padding: 70px 15px 35px;
}
 .testimonial-section .slick-prev, .testimonial-section .slick-next {
	 top: 40%;
}
 .testimonial-section .slick-prev{
	 left: -3%;
}
 .testimonial-section .slick-next {
	 right: -3%;
}
 .testimonial-slider{
	 padding: 0 25px;
}
 .testimonial-txt{
	 font-size: 24px;
	 color: #003b70;
	 line-height: 1.1;
}
 .testimonial-section .slick-dotted.slick-slider {
	 padding-bottom: 60px;
}
 .slider-content img{
	 width: 100%;
	 height: auto;
	 padding: 10px;
}
 .slider-content .col-sm-7 {
	 padding: 20px;
}
 .slider-content .row {
	 padding: 0 40px;
}
 .testimonial-section .slick-dots{
	 right: 0;
	 left: 0;
}
 @media screen and (max-width: 1400px) and (min-width: 1200px){
	 .testimonial-section .slick-prev{
		 left: 0;
	}
	 .testimonial-section .slick-next {
		 right: 0;
	}
}
 @media screen and (max-width: 750px) and (min-width: 576px){
	 .testimonial-section .slick-prev{
		 left: 0;
	}
	 .testimonial-section .slick-next {
		 right: 0;
	}
}
 @media screen and (max-width: 991px){
	 .testimonial-section .slick-prev, .testimonial-section .slick-next {
		 top: 94%;
	}
}
/* /Testimonial Slider */
/* /Meta Major Page */
 .breadcrumb-txt {
	 margin-bottom: 16px;
	 text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
}
 .breadcrumb-txt a {
	 color: white !important;
}
 .nav-tabs .nav-link {
	 border: none;
}
 @media (max-width: 767px) {
	 .nav.nav-tabs .nav-item {
		 display: block;
		 width: 50%;
	}
	 .nav.nav-tabs li:nth-child(2n+1) {
		 text-align: right;
	}
}
 .parallaxdiv {
	 background-attachment: fixed;
	 background-size: cover;
	 min-width: 100%;
	 padding: 20px;
	 background-position-x: center;
}
 .responsive-container {
	 position: relative;
	 padding-bottom: 56.25%;
	 padding-top: 30px;
	 height: 0;
	 overflow: hidden;
}
 .responsive-container iframe, .responsive-container object, .responsive-container embed {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
}
/*********************************************************************** General COC Styles ************************************************************************/
 .anchorelement {
	 scroll-margin-top: 90px;
}
 @media(max-width: 575px){
	/* Scale body images for mobile */
	 body img {
		 max-width: 100%;
		 height: auto;
	}
	 input[type="text"] {
		 width: 100%;
	}
	/* Scale tables for mobile - ignore FullCalendar tables */
	/* table:not(.fc-scrollgrid-sync-table):not(.fc-col-header):not(.fctimegridcols):not(.fctimegridslots):not(.fc-scrollgrid) {
		 display: block;
		 overflow-x: auto;
	}
	 */
	 .table {
		 overflow-x: auto;
		 display: block;
	}
	 .fc-button, .fc .fc-button {
		 font-size: .75em;
	}
	 .fc-toolbar-chunk {
		 text-align: center;
	}
}
 .width25 {
	 width: 25%;
}
 .width30 {
	 width: 30%;
}
 .width50 {
	 width: 50%;
}
 .width70 {
	 width: 70%;
}
 .width75 {
	 width: 75%;
}
 .width80 {
	 width: 80%;
}
 .width90 {
	 width: 90%;
}
 .top10 {
	 margin-top: 10px;
}
 .top20 {
	 margin-top: 20px;
}
 .top30 {
	 margin-top: 30px;
}
 .bottom10 {
	 margin-bottom: 10px;
}
 .bottom20 {
	 margin-bottom: 20px;
}
 .bottom30 {
	 margin-bottom: 30px;
}
 .centeralign {
	 margin-left: auto;
	 margin-right: auto;
	 text-align: center;
}

hr {
    width:100%;
}

.img-responsive {
    width: 100%;
}

.leftfloat {
    float: left;
}

.rightfloat {
    float: right;
}

/*********************************************************************** Scrolling Header Resize Styles ************************************************************************/
 .menu-with-icon a.scrollsmall::before {
	 content: "";
	 display: block;
	 height: 40px;
	 width: 100%;
	 margin-top: 8px;
}
 .nav-flex-col.logo-wrap.scrollsmall {
	 width: 250px;
	 min-width: 250px;
	 height: 80px;
}
 .nav-flex-col.logo-wrap img.scrollsmall {
	 height: 120px;
	 width: 250px;
}
 .fixed-nav-wrap.scrollsmall {
	 height: auto;
}
 .nav-second-row.scrollsmall {
	 padding-top: 0px;
	 font-size: 18px;
}
 .nav-first-row.scrollsmall {
	 padding-bottom: 10px;
}
 .menu-with-icon a.scrollsmall {
	 background-size: auto 35px;
}
/*********************************************************************** End Scrolling Header Resize Styles ************************************************************************/
/*********************************************************************** Table Styles ************************************************************************/
 thead {
	 background: #003b70;
	 color: #fff;
	 font-weight: bold;
}
 th {
	 background: #003b70;
	 color: #fff;
	 font-weight: bold;
}
 table.table-sm td {
	 text-align: center;
}
/*********************************************************************** End Table Styles ************************************************************************/
 .largelink {
	 font-weight: 700 !important;
	 font-size: 1.25rem !important;
}
 iframe {
	 overflow: hidden;
	 border: none;
	 overflow-y: hidden;
}
/* Buttons */
 span.btn.btn-orange a {
	 color: #000;
}
 span.btn.btn-orange a:hover, span.btn.btn-orange:hover a {
	 color: #fff;
	 text-decoration: none;
}
 .btn-blue.focus, .btn-blue:focus {
	 box-shadow: 0 0 0 .2rem rgba(0,59,112,.5);
}
 .btn-blue {
	 color: #fff;
	 background-color: #003b70;
	 border-color: #003b70;
}
 .btn-blue:hover {
	 color: #fff;
	 background-color: #01539c;
	 border-color: #01539c;
}
 .btn-gold.focus, .btn-gold:focus {
	 box-shadow: 0 0 0 .2rem rgba(255,206,0,.5);
}
 .btn-gold {
	 color: #000;
	 background-color: #ffce00;
	 border-color: #ffce00;
}
 .btn-gold:hover {
	 color: #000;
	 background-color: #d7ae01;
	 border-color: #d7ae01;
}
 .btn-grey.focus, .btn-grey:focus {
	 box-shadow: 0 0 0 .2rem rgba(51,51,51,.5);
}
 .btn-grey {
	 color: #fff;
	 background-color: #333;
	 border-color: #333;
}
 .btn-grey:hover {
	 color: #fff;
	 background-color: #444444;
	 border-color: #444444;
}
 .btn-red.focus, .btn-red:focus {
	 box-shadow: 0 0 0 .2rem rgba(186,7,28,.5);
}
 .btn-red {
	 color: #fff;
	 background-color: #ba071c;
	 border-color: #ba071c;
}
 .btn-red:hover {
	 color: #fff;
	 background-color: #c01c2f;
	 border-color: #c01c2f;
}
 .btn-green.focus, .btn-green:focus {
	 box-shadow: 0 0 0 .2rem rgba(73,158,62,.5);
}
 .btn-green {
	 color: #fff;
	 background-color: #266024;
	 border-color: #266024;
}
 .btn-green:hover {
	 color: #fff;
	 background-color: #67a15f;
	 border-color: #67a15f;
}
 .btn-ltgrey.focus, .btn-ltgrey:focus {
	 box-shadow: 0 0 0 .2rem rgba(161,161,161,.5);
}
 .btn-ltgrey {
	 color: #fff;
	 background-color: #575757;
	 border-color: #575757 
}
 .btn-ltgrey:hover {
	 color: #fff;
	 background-color: #888888;
	 border-color: #888888;
}
 a:link.btn-grey, a:visited.btn-grey, a:link.btn-red, a:visited.btn-red, a:link.btn-green, a:visited.btn-green, a:link.btn-ltgrey, a:visited.btn-ltgrey, a:link.btn-blue, a:visited.btn-blue {
	 color: #fff;
}
 a:link.btn-gold, a:visited.btn-gold {
	 color: #000;
}
/* Callout Styles */
 .artgallerycaption {
	 font-size: smaller;
	 font-weight: bold;
}
/* Accordion Styles */
 ul.accordion {
	 padding-left: 0px;
	 padding-top: 10px;
}
 ul.accordion > li {
	 list-style: none;
}
 .accordion-header button {
	 border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
	 background-color: rgba(0,0,0,.05);
	 padding: 1rem 1.25rem;
	 margin-bottom: 0px;
	 border-bottom: 1px solid rgba(0,0,0,.125);
	 width: 100%;
	 text-align: left;
	 cursor: pointer;
	 display: inline-block;
	 white-space: normal;
	 vertical-align: middle;
	 line-height: 1.5;
	 font-size: 1.5rem;
	 transition: 0.3s;
}
 .accordion-header button:hover, .accordion-header button:focus {
	 background-color: rgba(0,59, 112, .6);
	 color: #fff;
}
 .accordion-body {
	 border: 1px solid rgba(0,0,0,.125);
	 border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
	 padding: 1.25rem;
}
/* Directory Styles */
 .table-striped tbody tr:nth-of-type(2n+1) .child {
	 background-color: #fff;
}
/* Monday Report Styles */
 .mrhead {
	 background-color: #003b70;
}
 .calendaricon {
	 font-size: 1em;
	 display: block;
	 position: relative;
	 width: 4.5em;
	 height: 4.5em;
	 background-color: #fff;
	 border-radius: 0.6em;
	 overflow: hidden;
	 -webkit-backface-visibility: hidden;
	 -webkit-transform: rotate(0deg) skewY(0deg);
	 -webkit-transform-origin: 50% 10%;
	 transform-origin: 50% 10%;
	 text-align: center;
	 margin-right: 20px;
	 margin-top: -15px;
}
 .mrmonth {
	 background: #0581f5;
	 color: #fff;
	 font-weight: bold;
}
 .mrday {
	 font-size: 2.25em;
	 font-weight: bold;
	 margin-top: -5px;
}
 .mrtilebutton {
	 height: 290px;
	 margin-top: 2px;
	 background-position: center;
}
 .mrbuttontext {
	 position: relative;
	 top: 75px;
	 font-size: 1.5em;
	 background-image: url(https://www.canyons.edu/_resources/images/administration/pio/triangleicon.png );
	 background-repeat: no-repeat;
	 background-position: center bottom;
	 padding-bottom: 30px;
}
 .btn-link.mrtilebutton {
	 color: #fff;
}
 .accordion-body.mrbody {
	 border: none;
}
 .accordion-header button.mrtilebutton {
	 text-align: center;
}
 .mrquote {
	 font-size: 2em;
	 text-transform: uppercase;
	 font-weight: bold;
}
 .clear {
	 clear: both;
}
/* Able Player */
 .able-status-bar {
	 min-height: 1.85em !important;
}
 .able-seekbar-loaded {
	 background-color: lightgreen !important;
}
 .able-wrapper {
	 z-index: 1029;
}
 .able-seekbar {
	 height: .7em !important;
}
/*********** Calendar Styles ************/
 #calendar {
	 max-width: 1100px;
	 margin: 40px auto;
	 padding: 0 10px;
	 min-height: 300px;
}

/*********** Clive Form Styles ************/

.clive-radiobuttons label, .clive-checkboxes label
{
    display: block;  
    margin-left: 4px;
}
 